<?php
 echo "Entrez une note : ";
 fscanf(STDIN,"%f",$note);
 echo "Entrez un coefficient (ex: 2.5 ou 3.5) : ";
 fscanf(STDIN,"%f",$coeff);
 switch ($coeff)
 {
  case 2.5 : echo "Mathématiques = ".$note*$coeff.PHP_EOL ;
             break ;
  case 3.5 : echo "Physique      = ".$note*$coeff.PHP_EOL ;
             break ;
  default: echo "Aucune matière pour ce coefficient".PHP_EOL;
           break ;
 }
?>
